#Picture-Rectangle
Size:60*60
NAME:sq04_20px
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq04_20px.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq06_20px.sbp

NAME:sq04_40px
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq04_40px.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq06_40px.sbp

NAME:sq04_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq04_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq06_n.sbp

NAME:sq14_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq14_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq16_n.sbp

NAME:sq24_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq24_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq26_n.sbp

NAME:sq34_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq34_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq36_n.sbp

NAME:sq84_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq84_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq86_n.sbp

NAME:sq94_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\sq94_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\sq96_n.sbp

#Picture-Circle
Size:60*60
NAME:ci04_20px
OFF:..\Common\Picture Ini\Mono\Data\Lamp\ci04_20px.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\ci06_20px.sbp

NAME:ci04_40px
OFF:..\Common\Picture Ini\Mono\Data\Lamp\ci04_40px.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\ci06_40px.sbp

NAME:ci04_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\ci04_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\ci06_n.sbp

NAME:ci14_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\ci14_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\ci16_n.sbp

NAME:ci24_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\ci24_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\ci26_n.sbp

NAME:ci34_n
OFF:..\Common\Picture Ini\Mono\Data\Lamp\ci34_n.sbp
ON:..\Common\Picture Ini\Mono\Data\Lamp\ci36_n.sbp
